credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: <*@c)7s-|H^SF<{,,Y_UUt4UzFp{u*
      project-domain-name: Default
      tenant-name: juju_epc-project_73bff9f6-500d-4256-9054-90d58c20367f
      user-domain-name: Default
      username: juju_epc-user_73bff9f6-500d-4256-9054-90d58c20367f